Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Katherine Morrissey" <[email-masked]>
Date: Tue, 5 Aug 2014 14:47:04 -0400

Hello.
If you ordered 3 - sets of posters, you should have received 3 Federal posters, 3 - (pg. 1) of the state posters and 3 - (pg. 2) of the state posters.  If you got something different than that, please contact Customer Service at 877-321-4144 and they can send what is needed.
Thank you,
LLPS

From: LLPS 
Sent: Tuesday, August 05, 2014 11:23 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Katherine Morrissey

Company: Delphi Construction

E-mail Address: [email-masked]

Telephone: 781-893-9900

Message: I placed an order last week for my company "Delphi Construction", for
three Federal, and three Federal & Massachusetts labor law posters. I
got the 3 Federal and Massachusetts labor law posters. However, I was
sent 3 more Massachusetts posters instead of 3 more Federal posters. 

So I have an abundance of Massachusetts posters with no Federal. 

Could we please have the Federal posters sent out? 

Thank you, 

Katherine Morrissey 

Request generated on August 5th, 2014 at 11:23 AM EST from the IP address 98.110.147.187